{ pkgs, lib, config, ... }: {
  options.mods.desktop.media.enable =
    lib.mkEnableOption "enables entertainment programs";

  config = lib.mkIf config.mods.desktop.media.enable {
    home.packages = with pkgs; [
      # Audio
      pulseaudio
      pavucontrol

      # Video
      stremio

      # Podcasts
      gpodder

      # Interactive
      bottles
    ];
    programs.mpv.enable = true;
  };
}
